form.uj-form {
    position: relative;
    background-color: rgba(243,235,225,1);
    padding: 5px;
    border-radius: 5px;
}

form.uj-form input,
form.uj-form textarea,
form.uj-form .kv-fileinput-caption
{
    font: 700 164px/22px Muli;
    color: var(--color-uj-black);
    position: relative;
    background: 0 0;
    height: 40px;
    border-width: 0 0 1px 0;
    border-radius: 0;
    border-color: var(--color-uj-beige);
    outline: 0;
    padding: 8px 10px;
    font-size: 16px;
    transition: height 0.15s ease-out;
}

form.uj-form input::placeholder,
form.uj-form textarea::placeholder,
form.uj-form .kv-fileinput-caption::placeholder
{
    font: 400 italic 14px/22px Muli;
    color: #868e96;
}

form.uj-form input:focus,
form.uj-form input:disabled,
form.uj-form textarea:focus,
form.uj-form textarea:disabled,
form.uj-form .kv-fileinput-caption:focus,
form.uj-form .kv-fileinput-caption:disabled
{
    background: 0 0;
}

form.uj-form textarea:focus,
form.uj-form textarea:hover
{
    height: 60px;
}

form.uj-form button,
form.uj-form .btn.btn-file,
form.uj-form .has-success.highlight-addon .input-group .btn.btn-file:not(:disabled):not(.disabled) /* override default plugin behavior */
{
    display: inline-block;
    float: right;
    font: 700 12px/40px 'Open Sans',sans-serif;
    color: var(--color-uj-lightbeige);
    height: 40px;
    padding: 0 20px;
    text-align: center;
    background-color: var(--color-uj-darkgrey);
    border-radius: 3px;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
    transition: background-color .2s linear 0s,color .2s linear 0s;
}

form.uj-form .kv-fileinput-caption .file-caption-name {
    padding-bottom: 15px;
}

form.uj-form button:hover {
    background-color: #6593a0;
}

form.uj-form .recaptcha-note {
    padding-top: 5px;
    display: none;
    font-family: Muli,sans-serif;
    font-style: italic;
    font-size: 10px;
    color: #8f9598;
}

form.uj-form .recaptcha-note a,
form.uj-form .recaptcha-note a:hover
{
    color: #528796;
}

form.uj-form.clearfix .recaptcha-note {
    margin-right: 150px;
}

form.uj-form .form-group {
    margin-bottom: 0.5rem;
}

form.uj-form .recaptcha .form-group {
    margin-bottom: 0;
}

form.uj-form .help-block {
    padding-left: 10px;
}

form.uj-form .input-group-append > .input-group-text {
    border: 0;
    background: transparent;
}

.footer-sign-up form.uj-form > .row:first-of-type {
    width: calc(100% - 95px);
}